.mission-section {

    background-image: url("/assets/images/mission.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 1342 / 453;

}

.form-block-inner {
    background-color: #fff;
    padding: 4% 10% 4% 10%;
}


.form-block {
    padding: 2%;
}


.contacts-section {
    background-color: #fff;
}

.contact-inner {
    padding: 10% 0;
}

.social-icons img {
    width: 25px;
}